﻿/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error { color: #ff0000 !important; }

.field-validation-valid { display: none; }

.input-validation-error {
    background-color: #ffeeee !important;
    border: 1px solid #ff0000 !important;
}

.validation-summary-errors {
    color: #ff0000 !important;
    font-weight: bold !important;
}

.validation-summary-errors li {
    color: #ff0000 !important;
    font-weight: bold !important;
}

.validation-summary-valid { display: none; }